include:
  - template: Security/Container-Scanning.gitlab-ci.yml

container_scanning:
  variables:
    CS_DISABLE_DEPENDENCY_SCAN: "false"
    GIT_STRATEGY: fetch
    SECURE_LOG_LEVEL: debug
    CS_REGISTRY_USER: _json_key
    CS_REGISTRY_PASSWORD: "$GCP_CREDENTIALS"
    CS_IMAGE: "gcr.io/group-defend-c8e44e/alpine:latest"
